MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Dämonencasino Hades
Zur Navigation springen Zur Suche springen
Zeile 36: Zeile 36:
 
background: black;  
 
background: black;  
 
}  
 
}  
 +
 +
#p-namespaces-label {
 +
background: black;
 +
}
  
 
/* - changes the background color of the area in which are displayed the links to the categories to which the page belongs. */
 
/* - changes the background color of the area in which are displayed the links to the categories to which the page belongs. */

Version vom 2. Mai 2020, 10:00 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. 
   Grundlage des Wikis: Vector Skin */

/* changes the background color of the frame */
body { 
	background: black; 
}

/* changes the background color of the content of articles/pages, including the title of the articles. */
#content {
	background: black; 
}

/* changes the background color at the top of the screen, the area above the page title. It doesn't affect the color of the page tabs (e.g. Discussion, Edit, etc.).*/
#mw-head { 
	background: black; 
} 

/* - changes the background color of the menus on the left side of the screen (the area where the links Recent changes, Random page, etc., and the Tools menu are located).*/
#mw-panel { 
	background: black;
} 

/* - sets the background color of the area where the logo is located (the top left corner).*/
#p-logo { 
	background: black; 
} 

/* this is for the background color of the Navigation menu in the left column. That's the menu with the links Main page, Recent changes, Random page, Help */
#p-navigation { 
	background: black; 
}

/* - changes the background color of the Tools menu in the left column. Both the title of the menu and the links in it are affected.*/
#p-tb { 
	background: black; 
} 

#p-namespaces-label {
	background: black;
}

/* - changes the background color of the area in which are displayed the links to the categories to which the page belongs. */
#catlinks { 
	background: black;
}  

/* this is for the background color of the footer of the site.*/
#footer { 
	background: black;
}